export default {
    /**
     * 获取静态文件URL
     * @param {*} path
     * @returns
     */
    getStaticURL(path) {
        return process.env.BASE_URL + process.env.VUE_APP_STATIC_DIR + '/' + path
    },
}
